<!DOCTYPE html>
<html>
   <head>
      <meta charset="UTF-8" />
      <title>Image Gallery</title>
      <script type="text/javascript" src="{{ asset('assets/js/vendor.js') }}"></script>
      <link rel="stylesheet" href="{{ asset('assets/css/app.css') }}">
   </head>
   <body>

      <div class="container">
         <h1><a href="/">Image Gallery</a></h1>
         <div id="pagination-wrapper"></div>
         <div id="wrapper"></div>
      </div>


      <script id="pagination" type="text/template">
      <% if (data.previous) { %><a href="#/album/<%- albumId %>/page/<%- data.previous %> "><- Previous page</a><% } %>
      <% if (data.next) { %><a href="#/album/<%- albumId %>/page/<%- data.next %> ">Next page -></a><% } %>
      </script>


      <script id="album-item-view" type="text/template">
      <a href="#/album/<%- id %>"><img  src="/uploads/<%- images[0].path %>" alt="<%- title %>"></a>
      <a href="#/album/<%- id %>"><%- title %></a>
      </script>

      <script id="image-item-view" type="text/template">
         <img src="/uploads/<%- path %>" alt="<%- title %>">           
      </script>

      <script type="text/javascript" src="{{ asset('assets/js/app.js') }}"></script>
   </body>
</html>